<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.587001800537</MDI>
      <MDI key="STATISTICS_MEAN">7.6829806344821</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.290000915527</MDI>
      <MDI key="STATISTICS_STDDEV">9.910772051182</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
